<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(empty($config['dbname']) || empty($config['dbprefix'])) 
{
	echo "Database-Settings incomplete. Please start the Setup-Script...";
	exit;
}

/**
 * Datenbank-Verbindung testen
 **/
if (!$SESS_DBH = @mysql_connect($config['dbhost'], $config['dbuser'], $config['dbpass'])) 
{
	echo "<li>Can't connect to $config[dbhost] as $config[dbuser]";
	echo "<li>MySQL Error: ", mysql_error();
	exit;
}

if (!@mysql_select_db($config['dbname'], $SESS_DBH))
{
	echo "<li>Unable to select database " . $config['dbname'];
	exit;
}
?>